.affiliate-dashboard-refer-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  padding: 0 16px 10px;
  flex-wrap: wrap;
}

.affiliate-dashboard-refer-item {
  padding: 8px;
  border: 1px solid var(--color-D8D8D8);
  border-radius: 6px;
  flex-grow: 1;
}

.affiliate-dashboard-refer-section button {
  background: none;
}

.affiliate-dashboard-refer-section button:hover {
  background: var(--color-44BC9D);
  border: 1px solid var(--color-white);
  color: var(--color-white);
}

.affiliate-dashboard-refer-section button:focus {
  border: 1px solid var(--color-D8D8D8);
}

.affiliate-user-rank-holder {
  padding: 24px 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
}

.affiliate-user-avate {
  height: 60px;
  width: 60px;
  object-fit: cover;
  position: relative;
}

.affiliate-user-avate img {
  height: 60px;
  width: 60px;
}

.affiliate-display-card {
  padding: 16px !important;
  flex-direction: column;
  align-items: center;
  margin-bottom: 12px;
  min-height: 170px !important;
  display: flex;
  justify-content: space-between;
}

.affiliate-display-card h4 {
  font-size: 20px !important;
  color: var(--color-white);
}

.affiliate-display-card h3 {
  font-size: 16px !important;
  padding-bottom: 8px;
  text-align: center;
}




/* horizontal scroll */

.scroll-container {
  margin: 0 auto;
  padding: 20px 24px;
  padding-top: 0;
}

.scroll-container .slick-slider {
  position: relative;
}

.scroll-container .slick-list {
  margin: 0 -10px;
}

.scroll-container .slick-slide>div {
  padding: 0 10px;
}

.box {
  width: 100%;
  min-height: 200px;
  background-color: white;
  border: 1px solid #ddd;
  display: flex;
  justify-content: center;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
  cursor: pointer;
}

.active-container-bg .box {
  background-color: #c5eee3;
}

.after-click-bg {
  border: 4px solid var(--color-44BC9D);
}

.container-top-tags {
  font-size: 14px;
}

/* Slider arrow styles */
.scroll-container .slick-prev,
.scroll-container .slick-next {
  z-index: 100;
  width: 30px !important;
  height: 30px !important;
}

.scroll-container .slick-prev:before,
.scroll-container .slick-next:before {
  font-size: 26px !important;
}

.scroll-container .slick-prev {
  left: 10px;
}

.scroll-container .slick-next {
  right: 10px;
}

@media screen and (max-width: 767px) {
  .scroll-container {
    padding: 20px 10px;
  }

  .scroll-container .slick-prev {
    left: 5px;
  }

  .scroll-container .slick-next {
    right: 5px;
  }
}